Page MenuHomePhabricator

Welcome survey: translate free-text responses (KO)
Closed, ResolvedPublic

Description

WARNING: Please do not post any data to this task.

This task is for translating a batch of free-text responses from the two welcome survey questions that allow it: "why did you create your account today" and "topics".

See parent task for more details. Full instructions are sent via email, and movement of data will be done outside of Phabricator.

When this task is done, it can just be moved to "Needs PM Review".

Event Timeline

Restricted Application added a project: User-revi. · View Herald TranscriptFeb 4 2019, 7:20 PM
revi moved this task from Incoming to Doing on the User-revi board.Feb 7 2019, 3:43 AM
revi updated the task description. (Show Details)Feb 9 2019, 5:56 PM

Translation for the data supplied is complete.

Trizek-WMF closed this task as Resolved.Feb 12 2019, 3:36 PM
revi moved this task from Doing to Closed on the User-revi board.Feb 12 2019, 4:05 PM